package com.rjconsultores.ventaboletos.web.utilerias.menu.item.comissao;

import org.zkoss.util.resource.Labels;

import com.rjconsultores.ventaboletos.web.utilerias.PantallaUtileria;
import com.rjconsultores.ventaboletos.web.utilerias.menu.DefaultItemMenuSistema;

public class ItemMenuRecebimentoMalote extends DefaultItemMenuSistema {

	public ItemMenuRecebimentoMalote() {
		super("indexController.mniRecebimentoMalote.label");
	}

	@Override
	public String getClaveMenu() {
		return "COM.RJCONSULTORES.ADMINISTRACION.GUI.COMISSAO.MENU.RECEBIMENTOMALOTE";
	}

	@Override
	public void ejecutar() {
		PantallaUtileria.openWindow("/gui/comissao/recebimentoMalote.zul",
					Labels.getLabel("recebimentoMaloteController.window.title"), getArgs(), desktop);
	}
}